Subject: Lathe Purchase Help

From: [email-masked] (John W Bottoms)
Date: Thu, 15 Dec 1994 15:09:49 GMT

A dealer has offered me a Myford super 7 that has a rust problem.
During shipping it got wet and the saddle was positioned about 1/2
way between the head and tail. There are a "couple of pits" under
the saddle. The price is pretty good but I wasn't sure about the
effect on the work. Conjecture about the ease of filling pits in
this location. It is the 7x19 lathe and for me represents power 
cross feed at fraction of price increase.

-john

---

From: [email-masked] (Mike Rehmus)
Date: 15 Dec 1994 18:18:14 GMT

In <[email-masked]> [email-masked] (John W Bottoms) 

>cross feed at fraction of price increase.

A couple of pits won't hurt anything but maybe your pride of ownership. 
 If the pits do not extend across the ways, it is probably a good buy.

Best,
Mike

---

From: [email-masked] (Mark Fraser)
Date: 15 Dec 1994 18:57:08 GMT

It'll be ruined for sure.  Give me the name and number of
the source, and I'll save you all the trouble.

[grin....]
/Mark

John W Bottoms ([email-masked]) wrote:
: A dealer has offered me a Myford super 7 that has a rust problem.
: During shipping it got wet and the saddle was positioned about 1/2
: way between the head and tail. There are a "couple of pits" under
: the saddle. The price is pretty good but I wasn't sure about the
: effect on the work. Conjecture about the ease of filling pits in
: this location. It is the 7x19 lathe and for me represents power 
: cross feed at fraction of price increase.

: -john

---

From: [email-masked] (Peter Wiley - Poultry)
Date: 18 Dec 1994 10:27:21 GMT

If there are only a few isolated pits in the ways, the effect is cosmetic
damage only. The saddle & tailstock both can ride over some horrible pits,
dings etc with no discernable effect on the work. I'd buy it without a worry
if the price is right. If you're really worried, turn a test bar and run a
micrometer over it. This is a good thing to do when buying any lathe anyway.

Raised spots due to dings are another matter and need to be scraped down.

(I've got a pre WW1 Smith-Drum lathe that has a *lot* of corrosion pits; it
came from a marine engineering works. Still accurate to better than 0.001" in
spite of a horrible appearance with pits 0.030" deep. A 12" long saddle has a
lot of bearing surface).

Peter Wiley